Subject: RE: [lojban] za'e "postnex"

From: "And Rosta" <[email-masked]>
Date: Thu, 23 Jan 2003 13:33:08 -0000

Lojbab:
> At 03:41 AM 1/23/03 +0000, And Rosta wrote:
> >Martin Bays:
> > > Is there a nice way to quantify over variables "in afterthought"?
> > >
> > > It's the kind of thing you see in (informal) mathematics all the time -
> > > it's often natural to assume your variables are arbitrary when you write
> > > the main formula, and only afterwards think to put in the "for all x". So
> > > you might have, say "n[sub]i > 0 (all i in N)"
> > >
> > > So is there an elegant way to translate this kind of thing into lojban?
> >
> >Not in Standard Lojban 
> 
> You just need to be creative 
> 
> [text] .i ro ibu zo'u go'i/la'edi'u
> or
> [text with no .i on the end] vau to ro ibu zo'u

Both are elegant but in different ways (which could be discussed on
Jboske) they both require glorking to get from what they actually say 
to the intended meaning, whereas ordinary prenexes don't. That doesn't 
mean that Martin wouldn't be satisfied with your suggestions, but it 
does mean that it would be misleading to describe your suggestions as 
afterthought quantification, if that implies some kind of strong parallel 
with forethought quantification.

--And.